html, body {
	height: 100%;
	margin: 0;

	font-family: "Hiragino Kaku Gothic ProN","ヒラギノ角ゴ ProN W3", Meiryo, メイリオ, Osaka, "MS PGothic", arial, helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	line-height: 1.5;
}

h1 {
	font-size: 1.4rem;
	padding: 0.5em;
	color: #010101;
	background: #eaf3ff;
	border-bottom: solid 3px #516ab6;
}

h2 {
	font-size: 1.2rem;
	padding: 0.25rem 0.5rem;
	color: #494949;
	background: transparent;
	border-left: solid 5px #7db4e6;
}

p {
	padding: 0 0 1rem 1rem;
}

ul {
	padding: 0 0 1rem 1rem;
	position: relative;
}

ul li {
	padding: 0 0 0.5rem 1rem;
	text-indent:-1rem;
	list-style-type: none!important;
}

.site-header{
	z-index: 20;
	opacity: 0;
	background: #ffffff;
	width: 720px;
	padding: 0.5rem 1rem;
	position: fixed;
	left: 50%;
	-webkit-transform: translate(-50%, 0);
	   -moz-transform: translate(-50%, 0);
	    -ms-transform: translate(-50%, 0);
	     -o-transform: translate(-50%, 0);
	        transform: translate(-50%, 0);
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}
.site-header.transform{
	opacity: 1;
}
.site-logo{
	display: inline-block;
	margin: 0 auto auto;
	vertical-align: top;
}
.site-logo img{
	height: 30px;
	width: auto;
}

.globalNav {
	display: inline-block;
	padding: 0;
	margin: 0;
    list-style: none;
    overflow: hidden;
}
 
.globalNav li {
    float: left;
    border-right: 1px solid #DDD;
	padding: 0;
	text-indent: 0;
}
 
.globalNav li a {
    display: block;
    padding: 5px 8px;
    text-align: center;
    font-size: 0.8rem;
    text-decoration: none;
    color: #333;
}
 
.globalNav li a span {
    display: block;
    margin: 2px 0 0 0;
    color: #AAA;
    text-transform: uppercase;
    font-size: 0.5rem;
    letter-spacing: 1px;
}
 
.globalNav li a:hover {
    background: #EEE;
}
 
.globalNav li.active a {
    background: #333;
    color: #EEE;
}

.site-body{
	position: relative;
	z-index: 10;
}

.header {
	height: 100vh;
	font-size: 1.6rem;
	font-weight: bold;
	color: #4444ff;
	line-height: 2;
	text-align: center;
	text-shadow: 1px 1px 2px #aaaaaa;	
}

.page_base {
	width: 720px;
	margin: 0 auto 32px;
	padding: 1rem;
	background-color: rgba(255,255,255,0.5);
}

.bg {
	background:-webkit-radial-gradient(center ellipse, rgba(255,254,234,1) 0%, rgba(255,254,234,1) 35%, #B7E8EB 100%);
	background:-moz-radial-gradient(center ellipse, rgba(255,254,234,1) 0%, rgba(255,254,234,1) 35%, #B7E8EB 100%);
	background:-o-radial-gradient(center ellipse, rgba(255,254,234,1) 0%, rgba(255,254,234,1) 35%, #B7E8EB 100%);
	background:radial-gradient(ellipse at center, rgba(255,254,234,1) 0%, rgba(255,254,234,1) 35%, #B7E8EB 100%);
	width: 100vw;
	height: 100%;
	position: fixed;
	overflow: hidden;
}
.ocean { 
	height: 5%;
	width:100%;
	position:absolute;
	bottom:0;
	left:0;
	background: #015871;
}

.wave {
	background: url(../svg/wave.svg) repeat-x; 
	position: absolute;
	top: -198px;
	width: 6400px;
	height: 198px;
	-webkit-animation: wave 16s cubic-bezier( 0.36, 0.45, 0.63, 0.53) infinite;
	   -moz-animation: wave 16s cubic-bezier( 0.36, 0.45, 0.63, 0.53) infinite;
	     -o-animation: wave 16s cubic-bezier( 0.36, 0.45, 0.63, 0.53) infinite;
	        animation: wave 16s cubic-bezier( 0.36, 0.45, 0.63, 0.53) infinite;
	-webkit-transform: translate3d(0, 0, 0);
	   -moz-transform: translate3d(0, 0, 0);
	        transform: translate3d(0, 0, 0);
}

.wave:nth-of-type(2) {
	top: -186px;
	-webkit-animation: wave 16s cubic-bezier( 0.36, 0.45, 0.63, 0.53) -.1s infinite, swell 16s ease -1.1s infinite;
	   -moz-animation: wave 16s cubic-bezier( 0.36, 0.45, 0.63, 0.53) -.1s infinite, swell 16s ease -1.1s infinite;
	     -o-animation: wave 16s cubic-bezier( 0.36, 0.45, 0.63, 0.53) -.1s infinite, swell 16s ease -1.1s infinite;
	        animation: wave 16s cubic-bezier( 0.36, 0.45, 0.63, 0.53) -.1s infinite, swell 16s ease -1.1s infinite;
}

@-webkit-keyframes wave {
	0% {
		margin-left: 0;
	}
	100% {
		margin-left: -1600px;
	}
}

@-moz-keyframes wave {
	0% {
		margin-left: 0;
	}
	100% {
		margin-left: -1600px;
	}
}

@-o-keyframes wave {
	0% {
		margin-left: 0;
	}
	100% {
		margin-left: -1600px;
	}
}

@keyframes wave {
	0% {
		margin-left: 0;
	}
	100% {
		margin-left: -1600px;
	}
}

@-webkit-keyframes swell {
	0%, 100% {
		-webkit-transform: translate3d(0,-12px,0);
		        transform: translate3d(0,-12px,0);
	}
	50% {
		-webkit-transform: translate3d(0,5px,0);
		        transform: translate3d(0,5px,0);
	}
}

@-moz-keyframes swell {
	0%, 100% {
		-moz-transform: translate3d(0,-12px,0);
		     transform: translate3d(0,-12px,0);
	}
	50% {
		-moz-transform: translate3d(0,5px,0);
		     transform: translate3d(0,5px,0);
	}
}

@-o-keyframes swell {
	0%, 100% {
		transform: translate3d(0,-12px,0);
	}
	50% {
		transform: translate3d(0,5px,0);
	}
}

@keyframes swell {
	0%, 100% {
		-webkit-transform: translate3d(0,-12px,0);
		   -moz-transform: translate3d(0,-12px,0);
		        transform: translate3d(0,-12px,0);
	}
	50% {
		-webkit-transform: translate3d(0,5px,0);
		   -moz-transform: translate3d(0,5px,0);
		        transform: translate3d(0,5px,0);
	}
}

.footer {
	text-align: center;
	color: #aaaaff;
	font-size: 0.9rem;
	padding: 2rem;
}

.scroll a {
  position: relative;
  bottom: 20px;
  left: 50%;
  z-index: 2;
  display: inline-block;
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
   -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
       transform: translate(0, -50%);
  text-decoration: none;
}

.scroll a {
  padding-top: 60px;
}

.scroll a span {
  position: absolute;
  top: 0;
  left: 50%;
  width: 46px;
  height: 46px;
  margin-left: -23px;
  border: 1px solid #fff;
  -webkit-border-radius: 100%;
     -moz-border-radius: 100%;
          border-radius: 100%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.scroll a span::after {
  position: absolute;
  top: 50%;
  left: 50%;
  content: '';
  width: 16px;
  height: 16px;
  margin: -12px 0 0 -8px;
  border-left: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
   -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
       transform: rotate(-45deg);
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}